header.header-container {
    border-bottom: 1px solid #ddd;
    position: fixed;
    top: 0;
    width: 100%;
    background-color: #fff;
}

.main-container {
    width: 83%;
    float: left;
    position: relative;
    top: 5rem;
    left: 16%;
    z-index: -1 !important;

    section {
        margin: 1rem 0rem;
    }
}

.aside-container {
    width: 15%;
    float: left;
    height: 40rem;
    position: fixed;
    top: 5rem;
    display: inline-block;
    left: 1rem;

    h4 {
        float: left;
        height: 40rem;
        border-right: 1px solid #ddd;
        width: 100%;
    }
}

footer {    
	position: fixed;
    bottom: 0;
    border-top: 1px solid #ddd;
    width: 100%;
    z-index: 1;
	background-color: #fff;

    h3 {
        margin: 0px;
    }
}

  